<?php
session_start();
ob_start();
if(isset($_SESSION["user_id"])){
	header("location:profile.php");
}
 ?>
<!DOCTYPE html>
<html lang="ar" dir="rtl">
		<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="robots" content="index,follow">
 <meta name="author" content="سامح دياب">
 <link rel="icon" href="perfect.ico">
		<title>بدر14 لخدمات السيارات</title>
  <link rel="stylesheet" href="dist/css/bootstrap.css"/>
</head>
<body >
	<nav class="navbar navbar-inverse bg-inverse bg-faded">
    <font face="Arial, Helvetica, sans-serif" size = 4.5>
		<div class="container-fluid">
    <div class="navbar-header">
				<center class="navbar-brand " style="font-size:1.2rem ;font-weight:bold ;"> أهلاً بكم في نظام بدر 14 </center>
			</div>
    </div>
</font>
</nav>
	<div class="jumbotron" style="width:380; height:280; opacity : 0.8;">
		<div class="container">
	  <h1 class="text-center" style="font-family: 'Droid Arabic Naskh', serif;font-size:1.9em ;font-weight:bold ;">مؤسسة الوسام المعتمد لخدمات السيارات </h1>
		<p><br/></p>
	  <p class="lead" style="font-size:1.2rem ;font-weight:bold ;">تتمتع مؤسسةالوسام المعتمد بفريق عمل و خبرات ممتازة في مجال خدمات السيارت من تاجير سيارات خصوصي و
		صيانة و اصلاح السيارات و الكشف المبكر عن الاعطال
	و تسهيلات في السداد و التيسير في الاجراءات
		لدينا فروع في جدة فقط و جاري التوسع في المحافظات الاخري
  </p>
  <br /><br />
  <a class="btn btn-outline-primary " id="mego" href="" role="button" style="font-weight:bold;">لمعرفة المزيد</a>
  <br/>
</div>
	<center>
	<img class="img-fluid img-rounded center-block " src="images/cars1.png" /></center>
	</div>
	<footer class="text-center footer" style="
  position: absolute;
  bottom: 0;
  width: 100%;
 
  height: 60px;
  background-color: #f5f5f5;">
     <div class="container">
       <p class="text-muted">Sameh Deyab &copy;<a href="http://www.BDR14.com/"> www.BDR14.com</a></p>
     </div>
   </footer>
<script src="js/jquery.js"></script>
<script src="dist/js/umd/popper.min.js"></script>
<script src="dist/js/bootstrap.js"></script>
<script>
  $(document).ready(function() {
    var s = window.matchMedia("(min-width:0px) and (max-width:550px)");
      isMobile(s);
     s.addListener(isMobile);
  });

  function isMobile(mq) {
    const mego = document.getElementById("mego");
  if (mq.matches) {
    mego.setAttribute("href", "auth/signin0.php");
  }else{
    mego.setAttribute("href", "auth/signin.php");
  }
}
</script>
</body>
</html>
